
# Note: the spaces around the equal sign ('=') are optional.
when = everyday at {{ backup_app_service_conf_time | mandatory }}

rsync -aAx --del {{ base_prod_options }}/ {{ backup_opt_dir | mandatory}}
rc=$?; if [[ $rc != 0 ]]; then error "paquerette server prod/opt" ; fi

# too big when collabora is installed
# rsync -aAx --del {{ base_root_opt }}/ {{ backup_root_opt_dir | mandatory}}
# rc=$?; if [[ $rc != 0 ]]; then error "paquerette server prod/opt-root" ; fi
